LABINVENT (Inventirap) - Evolution #926
Materiel description
11/02/2012 04:12 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.50 hour
Target version: version 1.1 Spent time: 0.20 hour
Description

Vincent : probléme dans le champ « description » ou j'aimerais placer un caractére spécial, le « % », afin de définir une précision sur
le matériel. A priori, le soft ne semble pas apprécier ce symbole

--> Solution Arnaud :

Il vous suffit d'éditer la liste des caracteres acceptés dans le fichier cakephp/app/Model/AppModel.php

History

#1 - 11/06/2012 07:57 pm - Etienne Pallier
- Status changed from Nouveau to En cours

- Assignee set to Etienne Pallier
#2 - 11/06/2012 08:02 pm - Etienne Pallier

- Status changed from En cours to Fermé
- % Done changed from 0 to 100
